/**
 * 
 */
package net.mc_pandacraft.java.plugin.pandacraftutils.simple_commands.speed_message;

/**
 * @author marcbal
 *
 */
public class Message {
	private String name;
	private String message;
	private String permissionNode;
	
	public Message(String non, String mess, String perm) {
		name = non;
		message = mess;
		permissionNode = perm;
	}

	public String getName() { return name; }
	public String getMessage() { return message; }
	public String getPermissionNode() { return permissionNode; }
}
